msgid ""
msgstr ""
"Project-Id-Version: \n"
"Content-Type: text/plain; charset=UTF-8\n"
"Language-Team: Czech\n"
"Language: cs_CZ\n"
"Plural-Forms: nplurals=4; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 3;\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: \n"
"X-Crowdin-Language: cs\n"
"X-Crowdin-File: /release-4.9.1/addons/my_changes.po\n"
"Last-Translator: \n"
"PO-Revision-Date: 2018-10-10 12:26\n"

msgctxt "Addons::name::my_changes"
msgid "My changes"
msgstr "Mé změny"

msgctxt "Addons::description::my_changes"
msgid "A dummy add-on for easier hook design editing"
msgstr "Vlastní uživatelská rozšíření"

